Subject: bug#65769: greetd-wlgreet-sway-session result is blinking cursor

From: Josselin Poiret <[email-masked]>
Date: Sat, 09 Sep 2023 13:11:35 +0200

Hi chris,

chris <[email-masked]> writes:

> Josselin sent this message intended for the thread and I think they are okay with re-pasting here,
>
>> Usually elogind is responsible (through a PAM module) for creating this runtime directory.  If you're not using elogind, you'll need to create this directory yourself somehow.  I don't really think this is a bug per-se, as running without elogind is advanced stuff and its consequences should be understood by the user.

oops, sorry for not replying to all (the cardinal sin of email conversation).

> I support any conclusion from Josselin and unmatched-paren and want to add these observations,
>  * wlgreet *does require* the greeter lock file
>  * wlgreet *does not require* elogind/logind 
>  * not-advanced users like me may want to use wlgreet without elogind

I'd still like feedback from actual users of wlgreet, as I have not used
it myself.  I do believe the only way it could work is because something
takes care of creating the runtime directory.

Best,
-- 
Josselin Poiret